{
  "name": "Brand-launchdarkly",
  "version": "1.0.0",
  "author": "Bhuppal.kumar@anywhere.re",
  "licence": "MIT",
  "homepage": "https://brand.launchdarkly.com",
  "private": false,
  "scripts": {
    "dev": "next",
    "build": "next build",
    "start": "next start",
    "export": "next export",
    "lint": "next lint",
    "lint-fix": "next lint --fix"
  },
  "dependencies": {
    "@emotion/cache": "11.10.5",
    "@emotion/react": "11.10.6",
    "@emotion/server": "11.10.0",
    "@emotion/styled": "11.10.6",
    "@heroicons/react": "2.0.16",
    "@mui/lab": "5.0.0-alpha.120",
    "@mui/material": "5.11.10",
    "@mui/system": "5.11.9",
    "@mui/x-date-pickers": "5.0.19",
    "date-fns": "2.29.3",
    "formik": "2.2.9",
    "next": "13.1.6",
    "nprogress": "0.2.0",
    "prop-types": "15.8.1",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "react-toastify": "^9.1.3",
    "simplebar-react": "^3.2.1",
    "yup": "1.0.0"
  },
  "devDependencies": {
    "@types/node": "18.13.0",
    "@types/nprogress": "0.2.0",
    "@types/numeral": "2.0.2",
    "@types/react": "18.0.28",
    "@types/react-dom": "18.0.11",
    "eslint": "8.34.0",
    "eslint-config-next": "13.1.6"
  }
}
